Subject: Re: PVR on the Alpha HELL!!!!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 1995 22:03:08 -0400

Hang on to your seat. I too am a dealer! We resell for DPS, Newtek, Razor,
Etc. I'll be calling DPS 1st thing and I hope I get some satisfaction. You
keep trying and whoever gets it first can give it to the other. OK?

I got email from Mark Thompson and he said he has a perception and an Alpha.
Hey Mark!!! S.O.S. dude! Hoew did you get yours to work?

Tom Rennen
Intelligent Light Digital Imaging
214-420-6815

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]